package com.yeejoin.amos.supervision.business.param;

import java.util.List;

public class SynPointItemInfoParam {

    private String itemOriginalId;

    private List<String> basisJson;

    public String getItemOriginalId() {
        return itemOriginalId;
    }

    public void setItemOriginalId(String itemOriginalId) {
        this.itemOriginalId = itemOriginalId;
    }

    public List<String> getBasisJson() {
        return basisJson;
    }

    public void setBasisJson(List<String> basisJson) {
        this.basisJson = basisJson;
    }
}
